This project contains 1 outdated main dependency.

Crate graphql_query_derive

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 graphql_client_codegen^0.10.00.11.0out of date
 proc-macro2^1.01.0.43up to date
 syn^1.01.0.99up to date